Attribute VB_Name = "ModglVariabls"
Option Explicit

Public Const PI = 3.14159265358979
Public nEq As Integer
Public xVS() As String
Public xVI() As Double
Public glVbScriptA() As MSScriptControl.ScriptControl
